# Update Submission Type Updates a submission type for the requesting practice group. Endpoint: PATCH /v1/care-nav/submission-types/{id} Version: 1.0.0 Security: apiKeyAuth, practiceGroupId ## Path parameters: - `id` (string, required) ## Request fields (application/json): - `title` (string) - `description` (string,null) - `in_hours` (boolean) - `out_of_hours` (boolean) - `suspended` (boolean) - `form_id` (string,null) - `external_url` (string,null) - `external_url_name` (string,null) - `type` (string,null) Enum: "admin_request", "clinical_request", "other_request" - `default_priority` (string) Enum: "lowest", "low", "medium", "high", "highest" - `daily_limit` (integer,null) - `patient_eligibility_check` (boolean) - `assignee_id` (string,null) - `assignee_type` (string,null) Enum: "Admin", "AdminTeam" - `order` (integer) ## Response 200 fields (application/json): - `id` (string, required) - `pathway_id` (string, required) - `form_id` (string,null, required) - `title` (string, required) - `description` (string,null, required) - `in_hours` (boolean, required) - `out_of_hours` (boolean, required) - `suspended` (boolean, required) - `external_url` (string,null, required) - `external_url_name` (string,null, required) - `type` (string,null, required) Enum: "admin_request", "clinical_request", "other_request" - `default_priority` (string, required) Enum: "lowest", "low", "medium", "high", "highest" - `daily_limit` (integer,null, required) - `patient_eligibility_check` (boolean, required) - `assignee_id` (string,null, required) - `assignee_type` (string,null, required) Enum: "Admin", "AdminTeam" - `order` (number,null, required) - `created_at` (string,null, required) - `updated_at` (string,null, required) ## Response 400 fields (application/json): - `error` (boolean, required) Example: true - `statusCode` (number, required) Example: 400 - `message` (array, required) - `message.code` (string, required) Example: "invalid_type" - `message.expected` (string, required) Example: "string" - `message.path` (array, required) Example: ["patient_id"] ## Response 401 fields ## Response 404 fields ## Response 422 fields ## Response 500 fields